# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Feb  8 04:15:47 UTC 2017
pkgname = haskell-microlens-aeson
pkgver = 2.2.0-2
pkgdesc = Law-abiding lenses for Aeson, using microlens
url = http://github.com/fosskers/microlens-aeson/
builddate = 1486527347
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2270208
arch = armv7h
license = MIT
depend = ghc=8.0.1
depend = haskell-aeson
depend = haskell-attoparsec
depend = haskell-microlens
depend = haskell-scientific
depend = haskell-text
depend = haskell-unordered-containers
depend = haskell-vector
